/* 
Slackie Version 1.0 Beta 
Made avalible under the MIT License 
Created by Niels Klom
*/
/*@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic,900italic,900);*/

@import url(https://fonts.googleapis.com/css?family=Lily+Script+One);

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
   Updated with new HTML5(.1) tags and new button 
   and link styles by Niels Klom. 20151215
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, time, date, area, ins, del, picture, track, map {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* underlined links are so 2000 */
a {
  text-decoration: none; }

/* no more ugly buttons */
button {
  border: none;
  outline: none;
  background: transparent; }

nav.desktop-slackie {
  margin: 0;
  padding: 2% 0 ;
  background: /*#FF7518*/transparent;
  top: 0;
  width: 100%;
  height: 88px/*auto*/;
  box-sizing: border-box;
  /*box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);*/
  /*font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;*/
  font-family: 'Lily Script One', cursive;
  letter-spacing: 0.5px; 
  text-align: center;
}
  nav.desktop-slackie a:hover {
    text-decoration: none !important; }
  nav.desktop-slackie a:focus {
    text-decoration: none;
    outline: none; }
  nav.desktop-slackie .logo {
    /*float: left;
    font-weight: 700;*/
    margin: 0;
    height: auto;
    /*font-size: 28px;
    color: #BD2026;
    line-height: 1 !important;
    letter-spacing: 0; */}
    nav.desktop-slackie ul {
    list-style-type: none;
    box-sizing: border-box;
    /*float: right;*/
    line-height: 32px;
    margin: 20px 0 20px 0;
    display: none;
    padding: 1px; }



    nav.desktop-slackie ul li {
      display: inline-block; }
      nav.desktop-slackie ul li a {
        position: relative;
        font-weight: 700;
        color: /*#fafafa*/#BD2026;
        padding: 8px 7px 9px;
        font-size: 22px !important;
        /*border-radius: 5px;*/
        margin-left: 9px;

        /*opacity: .8;*/ }
        nav.desktop-slackie ul li a:hover {
            color: /*#fafafa*/#FF0000;
          /*box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.05);
          background: rgba(0, 0, 0, 0.1);
          opacity: 1;*/ }

  nav.desktop-slackie .slackie-action-btn {
    float: right;
    box-sizing: content-box;
    margin: 0;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: #fafafa;
    -webkit-font-smoothing: antialiased;
    padding: 10px 14px 9px;
    vertical-align: bottom;
    border-radius: 4px;
    background: #3369E8;
    white-space: nowrap;
    position: relative;
    line-height: 1 !important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 100%;
    font-size: 18px;
    max-width: 130px;
    margin-left: 1px;
    box-shadow: 0px 2px 0px #3369E8;
    display: none;
    font-weight: 900;
    margin: 17px 5px 20px 0;
    margin-left: 9px;
    font-size: 12pt !important;
    letter-spacing: 0; }
    nav.desktop-slackie .slackie-action-btn:hover {
      text-decoration: none;
      box-shadow: 0px 2px 0px #123da3; }
    nav.desktop-slackie .slackie-action-btn i {
      vertical-align: baseline; }
    



.mobile-nav-trigger.icon {
    position:relative;
} 




  nav.desktop-slackie .mobile-nav-trigger.icon {
    float: right;
    box-sizing: content-box;
    margin: 0;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    padding:  11px 9px 9px 9px!important;
    vertical-align: bottom;
    border-radius: 50px;
    background: #ff0000;
    white-space: nowrap;
    position: relative;
    line-height: 1 !important;
    /*text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);*/
    text-align: center;
    width: 100%;
    font-size: 18px;
    max-width: 24px;
    margin-right: 1.4%;
    /*box-shadow: 0px 2px 0px #3369E8;
    margin: 15px 5px 20px 0;*/
    margin-left: 9px;
    font-size: 22px;
    padding: 9px; }





    nav.desktop-slackie .mobile-nav-trigger.icon:hover {
      text-decoration: none;
      /*box-shadow: 0px 2px 0px #123da3;*/ }

    

  nav.desktop-slackie .mobile-nav-trigger.icon i {
      vertical-align: middle; }

  nav.desktop-slackie .mobile-nav-trigger.text {
    float: right;
    box-sizing: content-box;
    margin: 0;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    color: #fafafa;
    -webkit-font-smoothing: antialiased;
    padding: 10px 14px 9px;
    vertical-align: bottom;
    border-radius: 4px;
    background: #3369E8;
    white-space: nowrap;
    position: relative;
    line-height: 1 !important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 100%;
    font-size: 18px;
    max-width: 50px;
    margin-left: 1px;
    /*box-shadow: 0px 2px 0px #3369E8;*/
    font-weight: 900;
    margin: 17px 5px 20px 0;
    margin-left: 9px;
    font-size: 12pt; }

    nav.desktop-slackie .mobile-nav-trigger.text:hover {
      text-decoration: none;
      box-shadow: 0px 2px 0px #123da3; }
    nav.desktop-slackie .mobile-nav-trigger.text:before {
      content: 'Menu'; }





nav.mobile-slackie {
  display: none;

  background: #FF0000;
  position: fixed;
  opacity: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  -webkit-animation: mobile;
          animation: mobile;
  -webkit-animation-duration: 0.2s;
          animation-duration: 0.2s;
  /*font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;*/
    font-family: 'Lily Script One', cursive;  
    text-align: center;
}

  nav.mobile-slackie a {
    text-decoration: none; }



  nav.mobile-slackie .logo {
     display: block; 
    margin: 20px 0px 20px 10px;
    /*float: left;
    color: #fafafa;
    font-size: 28px;
    font-weight: 700;
    opacity: .45;
    line-height: 1 !important;
    letter-spacing: 0; */
}

  nav.mobile-slackie .close-slackie-mobile {
    margin: 20px 20px 0 0;
    color: #fafafa;
    -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
            transform-origin: center center;
    -webkit-transition: -webkit-transform .2s ease-out;
            transition: transform .2s ease-out;
    float: right;
    font-size: 30px;
    font-weight: 700;
    -webkit-animation: close;
            animation: close;
    -webkit-animation-duration: 1s;
            animation-duration: 1s; 
}


.icon-slackie-mobile {

  position: relative;
  width: 100%;
  height: auto;
  top: 4%;
  left: 10%;

  z-index: 10000;
}

  nav.mobile-slackie ul {
    list-style-type: none;
    margin: 20% 0 0 0;
    padding: 0;
    letter-spacing: 0.5px; }

    nav.mobile-slackie ul li:nth-of-type(2) a {
      -webkit-animation-delay: -0.8s;
              animation-delay: -0.8s; }
    nav.mobile-slackie ul li:nth-of-type(3) a {
      -webkit-animation-delay: -0.6s;
              animation-delay: -0.6s; }
    nav.mobile-slackie ul li:nth-of-type(4) a {
      -webkit-animation-delay: -0.4s;
              animation-delay: -0.4s; }
    nav.mobile-slackie ul li:nth-of-type(5) a {
      -webkit-animation-delay: -0.2s;
              animation-delay: -0.2s; }
    nav.mobile-slackie ul li a {
      font-size: 36px !important;
      line-height: 70px;
      color: #fafafa;
      -webkit-animation: mobilein;
              animation: mobilein;
      -webkit-animation-delay: -1s;
              animation-delay: -1s;
      -webkit-animation-duration: 1.6s;
              animation-duration: 1.6s;
      -webkit-transition-timing-function: ease;
              transition-timing-function: ease; }






  nav.mobile-slackie .slackie-action-btn {
    display: block;
    position: absolute;
    width: 100%;
    height: 70px;
    bottom: 0;
    left: 0;
    text-align: center;
    background: #e45c00;
    color: #fafafa;
    font-weight: 900;
    font-size: 22px;
    line-height: 75px;
    letter-spacing: 0; }
    nav.mobile-slackie .slackie-action-btn i {
      vertical-align: baseline; }





.mobile-slackie:target {
  display: block; }

@-webkit-keyframes mobile {
  from {
    opacity: 0; } }

@keyframes mobile {
  from {
    opacity: 0; } }
@-webkit-keyframes close {
  from {
    -webkit-transform: rotate(-120deg);
            transform: rotate(-120deg); } }
@keyframes close {
  from {
    -webkit-transform: rotate(-120deg);
            transform: rotate(-120deg); } }
@-webkit-keyframes mobilein {
  from {
    margin-left: -300px; }
  to {
    margin-left: 0; } }
@keyframes mobilein {
  from {
    margin-left: -300px; }
  to {
    margin-left: 0; } }



/* Media Queries*/




    /*@media (min-width: 850px) {

    nav.desktop-slackie .mobile-nav-trigger.icon {
    display: none; 
    }
    nav.desktop-slackie .slackie-action-btn {
    display: inline-block; 
    } 

    nav.desktop-slackie .mobile-nav-trigger.text {
    display: none; 
    } 

    nav.desktop-slackie ul {
    display: inline; 
    }

    }


    @media (max-width: 800px) {
    nav.desktop-slackie .logo {
        display: none; 
        }
    #fp-nav {
    display: none;
    }  
    }



    @media (min-height: 480px) {}


    @media (max-height: 380px) {
    nav.mobile-slackie .slackie-action-btn {
    display: none; } 
    }




    @media (min-height: 320px) {
    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 9px 10px 0 0;    
    }      
    }*/





    @media (min-width: 980px) {

    /*nav.desktop-slackie .logo {
        display: none!important; 
    } */         
        
        
        
    nav.desktop-slackie .mobile-nav-trigger.icon {
    display: none; 
    }
        
    nav.desktop-slackie .slackie-action-btn {
    display: inline-block; 
    } 

    nav.desktop-slackie .mobile-nav-trigger.text {
    display: none; 
    } 

    nav.desktop-slackie ul {
    display: inline; 
    }

        
    }

/*Landsacpe*/

    @media only screen and (max-width: 960px) and (orientation: landscape)  {
        
         /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }   
        
        
    nav.mobile-slackie .logo {
        display: none; 
    }   
        
    nav.desktop-slackie .logo {
        display: none; 
    }   
    /*#fp-nav {
    display: none;
    }*/
    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;    
    }   
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 8% 0 0 0;
    padding: 0;
    letter-spacing: 0;

    }  

    nav.mobile-slackie ul li a {
    font-size: 38px!important;
    line-height: 60px!important;
    }     

    }

    @media only screen and (max-width: 854px) and (orientation: landscape)  {
        
    nav.mobile-slackie .logo {
        display: none; 
    }     
    /*#fp-nav {
    display: none;
    }*/
    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;    
    }   
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 8% 0 0 0;
    padding: 0;
    letter-spacing: 0;

    }  

    nav.mobile-slackie ul li a {
    font-size: 38px!important;
    line-height: 60px!important;
    }     

    }

    @media only screen and (max-width: 800px) and (orientation: landscape)  {
    /*#fp-nav {
    display: none;
    }*/
    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0!important;    
    }   
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 8% 0 0 0!important;  
    padding: 0;
    letter-spacing: 0;

    }  

    nav.mobile-slackie ul li a {
    font-size: 38px!important;
    line-height: 60px!important;
    }     
        


    }

    @media only screen and (max-width: 736px) and (orientation: landscape)  {
    /*#fp-nav {
    display: none;
    }*/
    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;    
    }   
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 9% 0 0 0;
    padding: 0;
    letter-spacing: 0;

    }  

    nav.mobile-slackie ul li a {
    font-size: 32px!important;
    line-height: 50px!important;
    }     
    

    }

    @media only screen and (max-width: 667px) and (orientation: landscape)  {
    /*#fp-nav {
    display: none;
    }*/
    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;    
    }   
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 10% 0 0 0;
    padding: 0;
    letter-spacing: 0;

    }  

    nav.mobile-slackie ul li a {
    font-size: 32px!important;
    line-height: 40px!important;
    }     

    }

    @media only screen and (max-width: 640px) and (orientation: landscape)  {
    
     /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }       
        
    #fp-nav {
    display: none;
    } 
    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;    
    }   
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 8% 0 0 0;
    padding: 0;
    letter-spacing: 0;

    }  

    nav.mobile-slackie ul li a {
    font-size: 32px!important;
    line-height: 36px!important;
    }     

    }

    @media only screen and (max-width: 568px) and (orientation: landscape)  {

    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;
    }

    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 9% 0 0 0;
    padding: 0;
    letter-spacing: 0;
      
    }  

    nav.mobile-slackie ul li a {
    font-size: 32px!important;
    line-height: 40px!important;
    }     

    }

    @media only screen and (max-width: 480px) and (orientation: landscape)  {
        
         /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }   

    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;
    }

    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 12% 0 0 0;
    padding: 0;
    letter-spacing: 0;
      
    }  

    nav.mobile-slackie ul li a {
    font-size: 32px!important;
    line-height: 40px!important;
    }     

    }


/*Portrait*/



    @media only screen and (max-width:900px) and (max-height: 1600px) and (orientation: portrait)  {
    
     /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }       
        
      .mobile-logo {
        display: none!important; 
    }  
    nav.mobile-slackie .logo {
        display: none!important; 
    }  

    }

    @media only screen and (max-width:768px) and (max-height: 1280px) and (orientation: portrait)  {
    
     /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }       
        
      .mobile-logo {
        display: none!important; 
    }  
    nav.mobile-slackie .logo {
        display: none!important; 
    }  

    }

    @media only screen and (max-width: 768px) and (max-height: 1024px) and (orientation: portrait)  {
        
    /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }


    /*Chrome Browser Hack*/

    @media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 

        .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

        } 
    }
        
        
        
    .mobile-logo {
        display: none!important; 
    }  
    nav.mobile-slackie .logo {
        display: none!important; 
    }  
    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;    
    }
        
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 28% 0 0 0!important;
    padding: 0;
    letter-spacing: 0.5px;      
    }  
        
    nav.mobile-slackie ul li a {
    line-height: 90px!important; 
    }    

    }

    @media only screen and (max-width:750px) and (max-height: 1334px) and (orientation: portrait)  {
    
     /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }       
        
    .mobile-logo {
        display: none!important; 
    }  
    nav.mobile-slackie .logo {
        display: none!important; 
    }    

    }

    @media only screen and (max-width:750px) and (max-height: 1280px) and (orientation: portrait)  {
    
     /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }       
        
    .mobile-logo {
        display: none!important; 
    }  
    nav.mobile-slackie .logo {
        display: none!important; 
    } 

    }

    @media only screen and (max-width:720px) and (max-height: 1280px) and (orientation: portrait)  {
    
     /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }       
        
       .mobile-logo {
        display: none!important; 
    }  
    nav.mobile-slackie .logo {
        display: none!important; 
    } 

    }

    @media only screen and (max-width: 640px) and (max-height: 1136px) and (orientation: portrait)  {
    
     /* NAV*/   

    .mobile-nav-trigger.icon:before {
        content: "\f0c9"; 
        font-family: FontAwesome;
            padding: 3px;

     }       
        
       .mobile-logo {
        display: none!important; 
    }  
    nav.mobile-slackie .logo {
        display: none!important; 
    } 

    }

    @media only screen and (max-width: 640px) and (max-height: 960px) and (orientation: portrait)  {
      
    nav.mobile-slackie .logo {
        display: none!important; 
    }  
    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;    
    }
        
     nav.mobile-slackie ul {
    list-style-type: none;
    margin: 38% 0 0 0;
    padding: 0;
    letter-spacing: 0.5px;   
    }  
        
    nav.mobile-slackie ul li a {
     line-height: 90px!important; 
    }     

    }

    @media only screen and (max-width: 540px) and (max-height: 960px) and (orientation: portrait)  {

    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;    
    }
        
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 40% 0 0 0;
    padding: 0;
    letter-spacing: 0.5px;
    
         
    }  
        
    nav.mobile-slackie ul li a {
    line-height: 90px!important; 
    }    

    }

    @media only screen and (max-width: 480px) and (max-height: 800px) and (orientation: portrait)  {

    nav.desktop-slackie .mobile-nav-trigger.icon {
    margin: 5px 10px 0 0;    
    }
        
     nav.mobile-slackie ul {
    list-style-type: none;
    margin: 36% 0 0 0;
    padding: 0;
    letter-spacing: 0.5px;
         
    }  
        
    nav.mobile-slackie ul li a {
    line-height: 70px!important
    }   

    }

    @media only screen and (max-width: 414px) and (max-height: 736px) and (orientation: portrait)  {
    
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 34% 0 0 0;
    padding: 0;
    letter-spacing: 0.5px;
       
    } 
        
    nav.mobile-slackie ul li a {
    /*font-size: 30px;*/
    line-height: 60px!important;
    }
    }

    @media only screen and (max-width: 375px) and (max-height: 667px) and (orientation: portrait) {
    
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 26% 0 0 0!important;
    padding: 0;
    letter-spacing: 0.5px;
 
    }       
    nav.mobile-slackie ul li a {
    /*font-size: 30px;*/
    line-height: 70px!important;
    }
    }

    @media only screen and (max-width: 360px) and (max-height: 640px) and (orientation: portrait) {
    
    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 30% 0 0 0;
    padding: 0;
    letter-spacing: 0.5px;
    
    }       
    nav.mobile-slackie ul li a {
  
    line-height: 70px!important; 
    }     

    }

    @media only screen and (max-width: 320px) and (max-height: 568px) and (orientation: portrait) {

    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 26% 0 0 0!important;
    padding: 0;
    letter-spacing: 0.5px;
    }  
        
    nav.mobile-slackie ul li a {
    /*font-size: 32px!important;*/
    line-height: 60px!important; 
    }
        
    }

    @media only screen and (max-width: 320px) and (max-height: 480px) and (orientation: portrait) {

    nav.mobile-slackie ul {
    list-style-type: none;
    margin: 16% 0 0 0!important;
    padding: 0;
    letter-spacing: 0.5px;
       
    }  
        
    nav.mobile-slackie ul li a{
    font-size: 30px!important; 
    line-height: 45px!important;
    }
        
    }

